.olMap{position:relative;overflow: hidden;background-color:#b3c19e}
.olMap .olMetaCopyrights{background:url("/i/logo_black_small.png") no-repeat scroll left center transparent;bottom:0;color:#000000;font:11px/24px Tahoma;left:10px;padding-left:70px;position:absolute;text-align:right;z-index:1000;width:715px;}
.olControlLayerSwitcher {position:absolute !important;right:0px !important;top:-3px !important;width:auto !important}

.olControlLayerSwitcher .layersDiv {background:transparent !important;padding:0 !important;margin:0;position:relative;}
.olControlLayerSwitcher .baseContainer {float:right;overflow:hidden}
.olControlLayerSwitcher .dataContainer {float:right;margin-right:1px;background:url(/i/bg_p.png)}
.olControlLayerSwitcher .baseLayersUl {padding:0;margin:0;text-indent:0}
.olControlLayerSwitcher .dataLayersUl {padding:0;margin:0}
.olControlLayerSwitcher .baseLbl,
.olControlLayerSwitcher .dataLbl {margin:0 !important;padding:0 !important}
.olControlLayerSwitcher .baseLayersUl li,
.olControlLayerSwitcher .dataLbl {float:left;margin:0;padding:0;line-height:0;display:block;list-style:none;}
.olControlLayerSwitcher .baseLayersUl li {padding:0;margin:0;position:relative;}
.olControlLayerSwitcher .baseLayersUl li:before {content:none !important}
.olControlLayerSwitcher .baseLayersUl li div {height:30px;margin:0;padding:0 0 0 1px;background:url(/i/bg_p.png)}
.olControlLayerSwitcher .baseLayersUl label,
.olControlLayerSwitcher .dataLbl {cursor:pointer;display:block;font:normal 13px/24px Arial,sans-serif;color:#FFF;margin:2px !important;padding:0 5px !important;text-shadow:0 1px 1px rgba(0,0,0,0.7)}
.olControlLayerSwitcher .dataLbl {height:30px;margin:0 !important;line-height:30px;}

.olControlLayerSwitcher .baseLayersUl li.active label {text-decoration:underline}
.olControlLayerSwitcher .baseLayersUl li.active li label {text-decoration:none}
.olControlLayerSwitcher .baseLayersUl input {display:none;}
.olControlLayerSwitcher .baseLayersUl li ul,
.olControlLayerSwitcher .dataLbl ul {display:none;position:absolute;cursor:normal !important;padding:0;z-index:11000;top:31px;left:0px;width:auto;background:url(/i/bg_p.png);white-space:nowrap;}
.olControlLayerSwitcher .baseLayersUl li div {padding:1px;height:28px;line-height:28px}
.olControlLayerSwitcher .baseLayersUl li ul {left:auto;right:0px}
.olControlLayerSwitcher .baseLayersUl li.active:hover {height:60px;}
.olControlLayerSwitcher .baseLayersUl li:hover label {border:1px dotted #FFF;margin:1px !important}
.olControlLayerSwitcher .baseLayersUl li.active:hover ul {display:block;top:30px;padding-top:1px}
.olControlLayerSwitcher .baseLayersUl li li input {display:inline-block}
.olControlLayerSwitcher .baseLayersUl li li {background:none;height:30px;line-height:30px;opacity:0.5;-moz-opacity:0.5;-o-opacity:0.5;filter:Alpha(opacity=50)}
.olControlLayerSwitcher .baseLayersUl li.active li {background:none;opacity:1;-moz-opacity:1;-o-opacity:1;filter:Alpha(opacity=100)}
.olControlLayerSwitcher .baseLayersUl li li {height:30px !important;}
.olControlLayerSwitcher .baseLayersUl li li label {background:none !important;display:inline;border:0 !important;padding:0;margin:0 3px}
.olControlLayerSwitcher .baseLayersUl li li label:hover {text-decoration:none;}
.olControlLayerSwitcher .dataLbl {position:relative}

.olControlLayerSwitcher .dataLbl:hover {padding-bottom:1px !important}
.olControlLayerSwitcher .dataLbl:hover ul {display:block;}
.olControlLayerSwitcher .dataLbl ul:hover {display:block !important}
.olControlLayerSwitcher .dataLayersUl li,
.olControlLayerSwitcher .baseLayersUl li ul li {cursor:default;list-style:none;margin:0;padding:0 2px;}
.olControlLayerSwitcher .dataLayersUl li label {cursor:pointer;margin:0 2px}
.olControlLayerSwitcher .dataLayersUl li input,
.olControlLayerSwitcher .baseLayersUl li li input {position:relative;top:2px;}


.opener,
.olControlLayerSwitcher .dataLbl span,
.olControlLayerSwitcher .baseLayersUl li span {background:url(/i/bg_i.png) 4px -37px no-repeat;padding:0 5px 0 0;height:10px;margin:5px 0 0}

.olControlLayerSwitcher .dataLbl span,
.olControlLayerSwitcher .baseLayersUl li span {background:url(/i/bg_i.png) -169px -46px no-repeat;padding:0 8px 0 0;height:10px;margin:5px 0 0}
.olControlLayerSwitcher .dataLbl:hover span,
.olControlLayerSwitcher .baseLayersUl li:hover span {background:url(/i/bg_i.png) -180px -46px no-repeat}

.olControlPanZoomBar {position:absolute;top:0;left:0;cursor:pointer;width:30px;background:url(/i/bg_p.png);height:354px;}
#navigator {position:absolute;top:0;left:0;width:98px;height:100px;border:0px;display:block}
#navigator area {cursor:pointer !important}
#top-shade {position:absolute;left:30px;top:0;width:20px;height:30px;background:url(/i/bg_p.png)}
#zoomin,#zoomout {cursor:pointer;z-index:20000;border:0;margin:0;}
#zoomin:hover,#zoomout:hover {border:1px dotted #FFF;margin:-1px 0 0 -1px}
#panup,#pandown,#panleft,#panright {cursor:pointer;margin:0}
#panup:hover,#pandown:hover,#panleft:hover,#panright:hover {margin:-1px 0 0 -1px;background-color:#FFF !important;border:1px solid #909ba2}
.olControlPanZoom img{
	cursor:pointer;
}

.olControlOverviewMap {position:absolute;bottom:0;right:0;z-index:11;}
.olControlOverviewMap .olControlOverviewMapElement {padding:0 !important;display:block;background:transparent url("/i/bg_p.png") !important;border:0;cursor:pointer !important;border-top:1px solid #FFF;border-left:1px solid #FFF;z-index:12;-moz-border-radius:0 !important}
.olControlOverviewMap .olControlOverviewMapElement div {cursor:pointer; background-color:#B3C19E !important}
.olControlOverviewMap .olControlOverviewMapMinimizeButton,
.olControlOverviewMap .olControlOverviewMapMaximizeButton,
.minimapMinimizeButton, .minimapMaximizeButton{cursor:pointer;position:absolute;right:0;bottom:0;width:18px;height:18px;z-index:14;background:url(/i/bg_p.png);padding:1px;}
.olControlOverviewMap .olControlOverviewMapMinimizeButton img, .minimapMinimizeButton div {width:18px !important;height:18px !important;background:url(/i/bg_i.png) -161px -20px no-repeat;padding-left:20px !important}
.olControlOverviewMap .olControlOverviewMapMaximizeButton img, .minimapMaximizeButton div {width:18px !important;height:18px !important;background:url(/i/bg_i.png) -143px -20px no-repeat;padding-left:20px !important}

.olControlOverviewMap .olControlOverviewMapExtentRectangle {
	border:1px solid #069 !important;
	position:absolute;
	cursor:move !important;
	background-color:white !important;
	opacity:0.5;
	-webkit-opacity:0.5;
	-moz-opacity:0.5;
	-o-opacity:0.5;
	filter:alpha(opacity=50);
	z-index:13;
}
.olControlScaleLine{bottom:25px !important}
.olControlScaleLineBottom {display:none !important}
.olControlScaleLineTop {border-width:1px !important;font:9px Tahoma}

.popupContainer {position:absolute;top:30px;left:30px;outline:none;}
.popupCorner {position:absolute;z-index:3;bottom:0;left:50%;width:37px;height:19px;margin-left:-14px;background:url(/i/rect-corner.png) no-repeat}
.popupLeftSide {position:absolute;z-index:1;left:0;width:13px;top:18px;bottom:23px;background:url(/i/rect-left.png) top right repeat-y}
.popupRightSide {position:absolute;z-index:1;right:0;width:13px;top:18px;bottom:23px;background:url(/i/rect-right.png) top left repeat-y}
.popupTopSide {position:absolute;z-index:1;left:18px;right:18px;top:0;height:13px;background:url(/i/rect-top.png) bottom left repeat-x}
.popupBottomSide {position:absolute;z-index:1;left:18px;right:18px;bottom:0;height:18px;background:url(/i/rect-bottom.png) top left repeat-x}
.popupTLCorner {position:absolute;z-index:1;top:0;left:0;width:18px;height:18px;background:url(/i/rect-corners.png) 0 0}
.popupTRCorner {position:absolute;z-index:1;top:0;right:0;width:18px;height:18px;background:url(/i/rect-corners.png) -18px 0}
.popupBLCorner {position:absolute;z-index:1;bottom:0;left:0;width:18px;height:23px;background:url(/i/rect-corners.png) 0 -18px}
.popupBRCorner {position:absolute;z-index:1;bottom:0;right:0;width:18px;height:23px;background:url(/i/rect-corners.png) -18px -18px}
.popupContent {position:relative;z-index:2;margin:13px 13px 18px;padding:10px;overflow:hidden;cursor:auto !important;border:1px solid #9bb5bf;background:#FFF}
.popupContent2 {position:relative;width:100%;height:100%;padding:0;margin:0;overflow:auto}
div.olPopupCloseBox {background:#FFF url(/i/close-icon.gif);margin:9px 8px 0 0}
.olMapViewport .olLayerDiv .olTileImage{
	margin:0;
	padding:0;
	border:0 none;
}
.measurer-removeOne {font-size:11px;color:red; margin-right:10px;}
.measurer-removeAll{font-size:11px; float:right;}
